{
  "db_name": "SQLite",
  "query": "DELETE FROM tags WHERE did = ? AND rkey = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "0ecbab844f33cc41586c48d624ea57dea52ac418f82c4d9af02bfae0636b694b"
}
